.row{
  margin-left: 20px;
  color: #fff;
}
.posters{
  display: flex;
  padding: 20px;
  width: 4000px;
  overflow-x: scroll;
  overflow-y:hidden ;
}
.posters::-webkit-scrollbar{
  display: none;
}
.poster{
  max-height: 200px;
  margin-right: 12px;
  cursor: pointer;
}
.smallPoster{
  max-height: 150px;
  margin-right: 12px;
  cursor: pointer;
}
.smallPoster:hover, .poster:hover{
  transform: scale(1.1);
}